 # esto genera el nombre correcto, pero el paquete upack calcula el nombre segun upackname que no incluye 
#lsm en su interior, ver que hacer

echo ========================= $PACKAGE.lsm

FILELSM=./$PACKAGE.lsm

# LSM needs these name parts in this order:

#   1. project prefix
#   2. dash
#   3. version number
#   4. dot
#   5. "src" or "bin" (optional)
#   6. dot or dash (dot preferred)
#   7. binary type and options (optional)
#   8. archiving and compression extensions

FILE=$FILELSM
LSMCOL=68

echo Begin4 >$FILE
echo "Title:          $PACKAGE">>$FILE
echo "Version:        $VERSION">>$FILE
echo "Entered-date:   $LSM_ENTERED_DATE" >>$FILE
echo "ZZZ$DESCRIPTION Site: $PRIMARYSITE Original: $URLDESCORI" | fmt -w $LSMCOL | sed -n -e "1,7s/^/                &/p" | sed "s/                ZZZ/Description:    /" >>$FILE
echo ZZZ$KEYWORDS | fmt -w $LSMCOL | sed -n -e "1,7s/^/                &/p" | sed "s/                ZZZ/Keywords:       /">>$FILE
echo ZZZ$AUTHOR | fmt -w $LSMCOL | sed -n -e "1,7s/^/                &/p" | sed "s/                ZZZ/Author:         /">>$FILE
echo "Maintained-by:  $MAINTAINER" >>$FILE
echo  -e ZZZ$PRIMARYSITELSM  |  sed -n -e "1,7s/^/                &/p" | sed "s/                ZZZ/Primary-site:   /" >>$FILE
echo "Alternate-site: $ALTERNATESITE"  >>$FILE
echo  -e ZZZ$ORIGINALSITE  | sed -n -e "1,7s/^/                &/p" | sed "s/                ZZZ/Original-site:  /">>$FILE
echo ZZZ$PLATFORMS | fmt -w $LSMCOL | sed -n -e "1,7s/^/                &/p" | sed "s/                ZZZ/Platforms:      /">>$FILE
echo "Copying-policy: $LICENSE">>$FILE
echo End>>$FILE

#cat $FILE   



